  .toggle {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 26px;
  }
  
.toggle input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 1px;
    background-color: #eee;
    border: 1px solid #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .3s;
    transition: .3s;
  }
  
input:checked + .slider {
    background-color: #55CC55;
  }
  
input:focus + .slider {
    box-shadow: 0 0 1px #55CC55;
  }
  
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
.slider.round {
    border-radius: 24px;
  }
  
 .slider.round:before {
    border-radius: 50%;
  } 